﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Account/Manager/Manager.master" AutoEventWireup="true" CodeFile="ManagerProfile.aspx.cs" Inherits="Account_Manager_ManagerProfile" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="MainContent" Runat="Server">
    
</asp:Content>

